Page MenuHomePhabricator

message coll-return_to_collection is parsed as wikitext but contains html
Closed, ResolvedPublic

Description

The message coll-return_to_collection should not have an <a href="yadda"> in it, as it is not treated as html but actually as wikitext. It should use external link syntax.

Thus user is shown brokeness

Reported on enwikipedia village pump by Prouder Mary ( http://en.wikipedia.org/w/index.php?title=Wikipedia:Village_pump_%28technical%29&oldid=524424807#Broken_link_on_Special:Book )


Version: unspecified
Severity: major
URL: http://en.wikipedia.org/w/index.php?title=Wikipedia:Village_pump_%28technical%29&oldid=524424807#Broken_link_on_Special:Book

Details

Reference
bz42369

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 12:53 AM
bzimport added a project: Collection.
bzimport set Reference to bz42369.
bzimport added a subscriber: Unknown Object (MLST).
Bawolff created this task.Nov 23 2012, 12:09 AM

ralf_wikimedia wrote:

it's a regression in the collection extension. please take a look at https://gerrit.wikimedia.org/r/#/c/33071/

Marking as fixed since Ralf merged the relevant change.

ralf_wikimedia wrote:

it's not deployed yet.

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptJan 28 2016, 6:10 PM